/* ---------- 店舗情報 ---------- */
/* 店舗メニュー */
#shopnavi{
	width:180px;
	float:left;
}


#shopnavi h3{
	background-image:url(images/category_17.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#shopnavi .other{
	background-image:url(images/category_10.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#shopnavi dl{
	width:180px;
	padding-bottom:5px;
}

#shopnavi dt{
	font-weight:bold;
	color:#666;
	padding-left:5px;
	margin-top:10px;
	font-size:14px;
}

#shopnavi dd{
	background-image:url(images/arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:2px;
	margin-left:15px;
	color:#333;
}

#shopnavi dd a{
	color:#333;
}

#shopnavi dd a:hover{
	color:#CC0000;
	text-decoration:underline;
}


/* 店舗メイン */
#shopmain{
	width:550px;
	float:right;
	text-align:left;
}

.shopcontents{
	margin-bottom:30px;
}

.shopcontents h3{
	background-image:url(images/page_shop_01.gif);
	background-repeat:no-repeat;
	height:32px;
	padding-left:15px;
	font-size:14px;
	padding-top:5px;
	font-weight:bold;
}


/* 店舗詳細 */
.shopcont{
	padding:10px;
}

.shopcont h4{
	background-image:url(images/page_shop_02.gif);
	background-repeat:no-repeat;
	height:22px;
	padding-left:28px;
	font-size:14px;
	font-weight:bold;
	color:#C0300E;
}

.shopcont p{
	padding-left:30px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

.shopcont p em{
	font-weight:bold;
	color:#EB9000;
}

.shopcont p img{
	vertical-align:middle;
}

